Gentoo Archives: gentoo-lisp

From: Mike Summers <msummers57@×××××.com>
To: Stelian Ionescu <sionescu@××××.org>
Cc: gentoo-lisp@l.g.o
Subject: Re: [gentoo-lisp] Weblocks build failure
Date: Tue, 16 Nov 2010 23:43:03
Message-Id: AANLkTinhFfGL7dNqPz8TMXNBjHRAOQxX6ZKmWnVZYNMu@mail.gmail.com
In Reply to: Re: [gentoo-lisp] Weblocks build failure by Mike Summers
One more build issue (using the current overlay), looks like kmrcl is
looking for an older (1.102) version... only 1.103 is on
http://files.b9.com/kmrcl/

On Tue, Nov 16, 2010 at 4:31 PM, Mike Summers <msummers57@×××××.com> wrote:

> My mistake, I was pointed at an old overlay in /usr rather than /var. > > Thanks! > > > On Tue, Nov 16, 2010 at 12:15 PM, Stelian Ionescu <sionescu@××××.org>wrote: > >> On Tue, 2010-11-16 at 11:35 -0600, Mike Summers wrote: >> > I'm trying build Weblocks and get fetch failure >> > on dev-lisp/s-sysdeps-20060521 >> > >> > >> > Separately, Hunchentoot fails with a fetch failure >> > on dev-lisp/split-sequence-20050802-r1 >> > >> > >> > It looks like in both cases none of the download hosts do have the >> > files, although it looks like there are later versions. >> >> Either the local copy of the repository that you're using is too old or >> there's something wrong with it: the current version of split-sequence >> is 20050802-r3, which I am able to fetch; I've also updated s-sysdeps so >> everything should work now >> >> -- >> Stelian Ionescu a.k.a. fe[nl]ix >> Quidquid latine dictum sit, altum videtur. >> http://common-lisp.net/project/iolib >> > >

Replies

Subject Author
Re: [gentoo-lisp] Weblocks build failure Stelian Ionescu <sionescu@××××.org>